
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
      <link href="css/sty.css" rel="stylesheet" type="text/css"></link>        
        <SCRIPT LANGUAGE="JavaScript">
	function fun()
	{
		var username=document.getElementById("uname").value;
		var password=document.getElementById("pword").value;
		if(username==null || username=="")
		alert("please enter username");
		else
		if(password==null || password=="")
		alert("please enter password");
		else
		{
			document.getElementById("frm1").action="ValidateDelete";
			document.getElementById("frm1").submit();
		}
	}

  </SCRIPT>
  <script>
          function enter(){
             if(event.keyCode==13)
  {
      fun();
  }
          }
  </script>
 </HEAD>
 <body onkeyup="enter()">
         <center>
 <form id="frm1" method="post">
 <pre>



 </pre>
 <table>
<tr><td>
      <table cellspacing=10>
           <% if(request.getAttribute("error")!=null)
     {%>
  <tr>    
  <TD colspan="2"><font color="red"><%=(String)request.getAttribute("error")%></font></TD>

  <%}%>
</tr>
	<tr><TD>Username:</TD>
        <TD align="left"><INPUT TYPE="text" NAME="username" id="uname"></TD></tr>
 
  <TR>
	<TD>Password:</TD>
	<TD align="left"><INPUT TYPE="password" NAME="password" id="pword"></TD>
  </TR>
   <TR>

<TD><button onclick="fun()" name="cmd" value="delete">Login</button></TD>
	<td><input type=reset></td>

  </TR>

  
  </table>
</td></table>
 
 </BODY>
</HTML>
